<FACEEDIT_SETTING num = "18">
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.18" placemode = "0">
<FACEFRAME_NAME>TextFrame1.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb1.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.18" rightmargin = "0.15" topmargin = "0.16" bottommargin = "0.21" placemode = "0">
<FACEFRAME_NAME>TextFrame2.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb2.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.18" rightmargin = "0.18" topmargin = "0.20" bottommargin = "0.21" placemode = "1">
<FACEFRAME_NAME>TextFrame3.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb3.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.03" rightmargin = "0.03" topmargin = "0.05" bottommargin = "0.40" placemode = "0">
<FACEFRAME_NAME>TextFrame4.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb4.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.18" placemode = "0">
<FACEFRAME_NAME>TextFrame5.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb5.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.18" placemode = "1">
<FACEFRAME_NAME>TextFrame6.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb6.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.16" placemode = "0">
<FACEFRAME_NAME>TextFrame7.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb7.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.18" placemode = "0">
<FACEFRAME_NAME>TextFrame8.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb8.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.18" placemode = "0">
<FACEFRAME_NAME>TextFrame9.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb9.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.18" placemode = "0">
<FACEFRAME_NAME>TextFrame10.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb10.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.18" rightmargin = "0.15" topmargin = "0.16" bottommargin = "0.21" placemode = "1">
<FACEFRAME_NAME>TextFrame11.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb11.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.18" rightmargin = "0.15" topmargin = "0.16" bottommargin = "0.21" placemode = "0">
<FACEFRAME_NAME>TextFrame12.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb12.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.22" rightmargin = "0.1" topmargin = "0.20" bottommargin = "0.21" placemode = "1">
<FACEFRAME_NAME>TextFrame13.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb13.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.20" rightmargin = "0.15" topmargin = "0.17" bottommargin = "0.19" placemode = "0">
<FACEFRAME_NAME>TextFrame14.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb14.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.18" rightmargin = "0.15" topmargin = "0.16" bottommargin = "0.21" placemode = "0">
<FACEFRAME_NAME>TextFrame15.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb15.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.07" rightmargin = "0.07" topmargin = "0.07" bottommargin = "0.5" placemode = "0">
<FACEFRAME_NAME>TextFrame16.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb16.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.1" rightmargin = "0.1" topmargin = "0.1" bottommargin = "0.45" placemode = "0">
<FACEFRAME_NAME>TextFrame17.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb17.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME leftmargin = "0.07" rightmargin = "0.07" topmargin = "0.07" bottommargin = "0.45" placemode = "0">
<FACEFRAME_NAME>TextFrame18.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb18.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
</FACEEDIT_SETTING>